baseURL = "https://yamilsantoro.com"
languageCode = "en"
defaultContentLanguage = "en"
title = "Yamil Santoro"
theme = "santoro"
themesDir = "../.."
disableKinds = ["page", "section", "taxonomy", "taxonomyTerm"]

[Author]
    name = "Yamil Santoro"
    bio = "Fundador del Partido Mejorar"

[params]

    [[params.links]]
        iconset = "fas"
        icon = "envelope"
        title = "E-mail"
        url = "mailto:mail@example.org"

    [[params.links]]
        icon = "WhatsApp"
        title = "WhatsApp"
        url = "https://wa.me/5491135010466"

    [[params.links]]
        icon = "twitter"
        title = "Twitter"
        url = "https://twitter.com/yamilsantoro"
      
